---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: system-log
resources:
- ../base
patches:
- path: api.yaml
  target:
    kind: HelmRelease
    name: api
- path: worker.yaml
  target:
    kind: HelmRelease
    name: worker
